/*
Theme Name:		 Vault Child
Theme URI:		 https://vault.uicore.co/
Description:	 Child theme for Vault - Multi-Purpose Elementor WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 vault
Version:		 1.0.0
Text Domain:	 vault
*/


/* START GENERALI */
body, html {
  overflow-x: hidden; 
}

.ui-breadcrumb{
	display: none;
}

.ui-menu-item-wrapper{
	font-size:40px;
}

#uicore-back-to-top{
	display: none;
}

.uicore-header-wrapper{
	z-index:10000 !important;
}
/* END GENERALI */


/* START MONGOLFIERA */
.mongolfiera {
	animation:  15s  animate_mongolfiera;
	left: 0;
	z-index: 10000;
	position: absolute;
}

@keyframes animate_mongolfiera {
	0% { transform: translateX(100%) translatey(100%) scale(1);} 
	100% {transform: translateX(0%) scale(1); } 
}
/* END MONGOLFIERA */


/* START NUVOLE */
.nuvola img{
	position: absolute;
	top: 0;
 	left: 0;
	width: 100%;
	max-width: 100%;
	z-index: 0;
	animation: animate_nuvola 30s linear infinite;
}

@keyframes animate_nuvola {  
	0% { transform: translateX(-200%) scale(2);} 
	100% {transform: translateX(300%) scale(2); } 
}

.nuvola-1 img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	animation: animate_nuvola_1 50s linear infinite;
}

@keyframes animate_nuvola_1 {  
	0% { transform: translateX(-150%) scale(2.5);} 
	100% {transform: translateX(300%) scale(2.5); } 
}
/* END NUVOLE */

.uicore-menu{
	padding-right: 20px !important;
}